<!doctype html>
<html>
<head>
    <title>Vidalia 0.2.15 is out! | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Vidalia 0.2.15 is out! | Tor Project">
    <meta property="og:description" content="Hello everybody, I&#39;m happy to announce a new version for Vidalia, 0.2.15. If you find any bugs...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/vidalia-0215-out/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Vidalia 0.2.15 is out!
      </h1>
    <p class="meta">by chiiph | October 11, 2011</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Hello everybody,</p>

<p>I'm happy to announce a new version for Vidalia, 0.2.15.</p>

<p>If you find any bugs or have ideas on how to improve Vidalia, please<br />
remember to go to <a href="https://trac.torproject.org/" rel="nofollow">https://trac.torproject.org/</a> and file a ticket for it!</p>

<p>You can find the source tarball and its signature in here:<br />
<a href="https://www.torproject.org/dist/vidalia/vidalia-0.2.15.tar.gz" rel="nofollow">https://www.torproject.org/dist/vidalia/vidalia-0.2.15.tar.gz</a><br />
<a href="https://www.torproject.org/dist/vidalia/vidalia-0.2.15.tar.gz.asc" rel="nofollow">https://www.torproject.org/dist/vidalia/vidalia-0.2.15.tar.gz.asc</a></p>

<p>TBB and other packages are going to be here soon, please be patient.</p>

<p>Here's what changed:</p>

<p><strong>0.2.15  07-Oct-2011</strong></p>

<ul>
<li> Draw the bandwidth graph curves based on the local maximum, not<br />
    the global maximum. Fixes bug 2188.</li>
<li> Add an option for setting up a non-exit relay to the Sharing<br />
    configuration panel. This is meant to clarify what an exit policy<br />
    and an exit relay are. Resolves bug 2644.</li>
<li> Display time statistics for bridges in UTC time, rather than local<br />
    time. Fixes bug 3342.</li>
<li> Change the parameter for ordering the entries in the Basic Log<br />
    list from currentTime to currentDateTime to avoid missplacing<br />
    entries from different days.</li>
<li> Check the tor version and that settings are sanitized before<br />
    trying to use the port autoconfiguration feature. Fixes bug 3843.</li>
<li> Provide a way to hide Dock or System Tray icons in OSX. Resolves<br />
    ticket 2163.</li>
<li> Make new processes appear at front when they are started (OSX<br />
    specific).</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-12102"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-12102" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 12, 2011</p>
    </div>
    <a href="#comment-12102">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-12102" class="permalink" rel="bookmark">I repeatedly receive the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I repeatedly receive the warning message "Tried to establish rendezvous on non-OR or non-edge circuit." Is this something to be concerned about? If not, why is it classified as a "warning"? I'm running Vidalia 0.2.14 and Tor 0.2.2.32</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-12902"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-12902" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 28, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-12102" class="permalink" rel="bookmark">I repeatedly receive the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-12902">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-12902" class="permalink" rel="bookmark">I also get this &quot;Tried to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I also get this "Tried to establish rendezvous on non-OR or non-edge circuit" on 0.2.2.34</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-12565"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-12565" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 07, 2011</p>
    </div>
    <a href="#comment-12565">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-12565" class="permalink" rel="bookmark">Will you be making a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Will you be making a Vidalia-only installer available like you did for 0.2.12? The file I want is:<br />
<a href="https://www.torproject.org/dist/vidalia/vidalia-0.2.15.msi" rel="nofollow">https://www.torproject.org/dist/vidalia/vidalia-0.2.15.msi</a></p>
<p>Basically like the Tor "expert" installer. How else can I upgrade Vidalia without affecting my other apps or config?</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
